Home>Support>A plugin is needed to display this content

A plugin is needed to display this content

By westinbrodey, 4 months ago. Last reply by Alex S, 4 months ago.

Hello ,

recently while playing youtube videos , i’m getting the error –
“A plugin is needed to display this content” . This error stays on the screen for 1-2 seconds and then the video ultimately starts playing .
This started happening today , when i un-installed my firefox 35.0.1 and re-installed it .
I already have the latest adobe flash installed in my sytem (windows 7).
Any solution to this problem ?

Thanks

I didn’t find the right solution from the internet.
References:
http://forums.mozillazine.org/viewtopic.php?f=38&t=2913113

case study examples

This is a free community support forum. Replies are not guaranteed. If you need professional email support, please purchase a SiteOrigin Premium license.

  1. 4 months, 5 days ago Alex S Hi, I Work Here

    Hi Westinbrodey,

    Unfortunately, I’m not too sure why this is happening. I would recommend getting in contact with the theme developers for assistance.

Replies on this thread are closed. Please create a new thread if you have a question, or purchase a SiteOrigin Premium license if you need one-on-one email support.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More